<% breadcrumb :employees, @company %>

<p id="notice"><%= notice %></p>

<h1><%= t('.') %></h1>

<table>
  <thead>
    <tr>
      <th><%= t('activerecord.models.company') %><%= t('activerecord.attributes.company.name') %></th>
      <th><%= t('activerecord.models.office') %><%= t('activerecord.attributes.office.name') %></th>
      <th><%= t('activerecord.attributes.employee.number') %></th>
      <th><%= t('activerecord.attributes.employee.name') %></th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @employees.each do |employee| %>
      <tr>
        <td><%= employee.company.name %></td>
        <td><%= employee.office&.name || '-' %></td>
        <td><%= employee.number %></td>
        <td><%= employee.name %></td>
        <td><%= link_to t('show'), company_employee_path(employee.company, employee) %></td>
        <td><%= link_to t('edit'), edit_company_employee_path(employee.company, employee) %></td>
        <td><%= link_to t('destroy'), company_employee_path(employee.company, employee), method: :delete, data: { confirm: t('confirm') } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('employees.new'), new_company_employee_path(@company) %>
